td
  ng-container {{ module?.name | default: "-" }}
td
  ryax-status-tag([label]="execution?.state | ryaxExecutionStateLabel", [color]="execution?.state | ryaxExecutionStateColor")
td
  span {{ execution?.submittedAt | date:'dd/MM/yyyy, HH:mm:ss'| default: "-" }}
td
  span {{ execution?.endedAt | date:'dd/MM/yyyy, HH:mm:ss' | default: "Not finished" }}
